.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.949000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.692000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.287000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls21{letter-spacing:-0.646000px;}
.lsa{letter-spacing:-0.520000px;}
.ls2d{letter-spacing:-0.440000px;}
.ls2c{letter-spacing:-0.384000px;}
.ls28{letter-spacing:-0.380000px;}
.ls2a{letter-spacing:-0.372000px;}
.ls2b{letter-spacing:-0.344000px;}
.ls29{letter-spacing:-0.340000px;}
.ls2e{letter-spacing:-0.328000px;}
.ls23{letter-spacing:-0.028000px;}
.ls25{letter-spacing:-0.016000px;}
.ls22{letter-spacing:-0.008400px;}
.ls24{letter-spacing:-0.008000px;}
.ls26{letter-spacing:-0.005600px;}
.ls20{letter-spacing:-0.003800px;}
.ls0{letter-spacing:0.000000px;}
.ls27{letter-spacing:0.002800px;}
.ls1f{letter-spacing:0.003800px;}
.lsf{letter-spacing:0.112000px;}
.ls15{letter-spacing:0.200000px;}
.ls11{letter-spacing:0.280000px;}
.ls12{letter-spacing:0.288000px;}
.ls2{letter-spacing:0.360000px;}
.ls13{letter-spacing:0.396000px;}
.lsd{letter-spacing:0.400000px;}
.lse{letter-spacing:0.404000px;}
.ls1a{letter-spacing:0.408000px;}
.ls1b{letter-spacing:0.412000px;}
.lsc{letter-spacing:0.520000px;}
.ls19{letter-spacing:0.552000px;}
.ls17{letter-spacing:0.828000px;}
.ls18{letter-spacing:0.840000px;}
.ls10{letter-spacing:0.900000px;}
.ls3{letter-spacing:1.000000px;}
.lsb{letter-spacing:1.508000px;}
.ls8{letter-spacing:1.600000px;}
.ls1c{letter-spacing:1.604000px;}
.ls5{letter-spacing:1.840000px;}
.ls14{letter-spacing:1.988000px;}
.ls16{letter-spacing:2.024000px;}
.ls4{letter-spacing:2.104000px;}
.ls1{letter-spacing:2.368000px;}
.ls9{letter-spacing:2.896000px;}
.ls7{letter-spacing:3.020000px;}
.ls6{letter-spacing:3.040000px;}
.ls1d{letter-spacing:3.888000px;}
.ls1e{letter-spacing:23.166000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-1.892000px;}
.ws2{word-spacing:-1.880000px;}
.ws10{word-spacing:-1.804000px;}
.ws13{word-spacing:-1.720000px;}
.wsd{word-spacing:-1.632000px;}
.ws9{word-spacing:-1.600000px;}
.ws1{word-spacing:-1.364000px;}
.wse{word-spacing:-1.304000px;}
.ws11{word-spacing:-1.262800px;}
.ws3{word-spacing:-1.104000px;}
.ws15{word-spacing:-1.020000px;}
.ws12{word-spacing:-0.980000px;}
.ws5{word-spacing:-0.960000px;}
.ws4{word-spacing:-0.840000px;}
.ws7{word-spacing:-0.600000px;}
.ws16{word-spacing:-0.508000px;}
.wsa{word-spacing:-0.496000px;}
.wsc{word-spacing:-0.492000px;}
.ws1b{word-spacing:-0.400000px;}
.ws0{word-spacing:0.000000px;}
.wsf{word-spacing:0.104000px;}
.ws18{word-spacing:0.160000px;}
.ws17{word-spacing:0.176000px;}
.ws19{word-spacing:0.452000px;}
.wsb{word-spacing:0.488000px;}
.ws1e{word-spacing:0.500000px;}
.ws20{word-spacing:0.504000px;}
.ws14{word-spacing:0.576000px;}
.ws1a{word-spacing:0.592000px;}
.ws24{word-spacing:0.700000px;}
.ws23{word-spacing:0.705600px;}
.ws1d{word-spacing:0.950000px;}
.ws22{word-spacing:1.008000px;}
.ws21{word-spacing:1.050000px;}
.ws1f{word-spacing:1.058400px;}
.ws25{word-spacing:1.200000px;}
.ws1c{word-spacing:1.944000px;}
.ws6{word-spacing:7.152000px;}
._1{margin-left:-12.720000px;}
._6{margin-left:-4.848800px;}
._4{margin-left:-3.320000px;}
._3{margin-left:-1.480000px;}
._5{width:1.000000px;}
._2{width:2.640000px;}
._7{width:4.704800px;}
._8{width:7.920000px;}
._0{width:10.800000px;}
._9{width:189.468000px;}
._e{width:192.360400px;}
._c{width:277.698200px;}
._d{width:280.669700px;}
._15{width:291.072000px;}
._a{width:292.588220px;}
._11{width:354.540000px;}
._b{width:409.674200px;}
._14{width:424.340000px;}
._12{width:442.244000px;}
._f{width:458.964000px;}
._13{width:466.488000px;}
._10{width:469.756000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs9{font-size:4.000000px;}
.fs6{font-size:20.000000px;}
.fs2{font-size:28.000000px;}
.fs5{font-size:38.000000px;}
.fs1{font-size:40.000000px;}
.fs7{font-size:42.000000px;}
.fs8{font-size:48.000000px;}
.fs4{font-size:54.000000px;}
.fs3{font-size:72.000000px;}
.fs0{font-size:240.000000px;}
.y50{bottom:20.781909px;}
.y4f{bottom:39.319874px;}
.y0{bottom:56.235294px;}
.y4d{bottom:58.064972px;}
.y4e{bottom:58.065128px;}
.y5d{bottom:72.947752px;}
.y5e{bottom:72.947861px;}
.y5f{bottom:72.947971px;}
.y5c{bottom:85.444515px;}
.y5b{bottom:97.941169px;}
.y5a{bottom:110.437823px;}
.y56{bottom:122.934586px;}
.y57{bottom:122.934696px;}
.y58{bottom:122.934805px;}
.y59{bottom:122.934914px;}
.y54{bottom:135.431240px;}
.y55{bottom:135.431349px;}
.y53{bottom:147.928003px;}
.y60{bottom:154.702669px;}
.y52{bottom:160.424767px;}
.y41{bottom:182.234376px;}
.y42{bottom:182.234524px;}
.y3e{bottom:204.103719px;}
.y3f{bottom:204.103868px;}
.y40{bottom:204.104016px;}
.y3d{bottom:225.972938px;}
.y3c{bottom:254.090585px;}
.y3b{bottom:282.208232px;}
.y3a{bottom:310.325879px;}
.y39{bottom:338.443526px;}
.y21{bottom:347.052056px;}
.y38{bottom:366.561126px;}
.y20{bottom:367.359246px;}
.y1e{bottom:387.666435px;}
.y1f{bottom:387.666592px;}
.y37{bottom:394.678820px;}
.y1d{bottom:407.973625px;}
.y36{bottom:422.796467px;}
.y1b{bottom:428.280814px;}
.y1c{bottom:428.280971px;}
.y31{bottom:444.665655px;}
.y32{bottom:444.665803px;}
.y33{bottom:444.665951px;}
.y34{bottom:444.666100px;}
.y35{bottom:444.666248px;}
.y1a{bottom:448.588004px;}
.y30{bottom:466.534873px;}
.y19{bottom:468.895193px;}
.y18{bottom:489.202383px;}
.y2f{bottom:494.652676px;}
.y17{bottom:509.509573px;}
.y2e{bottom:513.397415px;}
.y16{bottom:529.816762px;}
.y2d{bottom:532.142841px;}
.y2c{bottom:550.887971px;}
.y15{bottom:570.431141px;}
.y2b{bottom:579.005618px;}
.y12{bottom:590.738175px;}
.y14{bottom:590.738331px;}
.y13{bottom:594.346762px;}
.y2a{bottom:599.312409px;}
.y11{bottom:611.045364px;}
.y29{bottom:619.619583px;}
.y10{bottom:631.352554px;}
.y28{bottom:639.927053px;}
.yf{bottom:651.659743px;}
.y27{bottom:660.234376px;}
.ye{bottom:671.967089px;}
.y26{bottom:688.352023px;}
.yd{bottom:692.274278px;}
.y25{bottom:710.221366px;}
.yc{bottom:712.581468px;}
.y24{bottom:732.090585px;}
.yb{bottom:732.888658px;}
.ya{bottom:753.195847px;}
.y9{bottom:773.503037px;}
.y23{bottom:780.515422px;}
.y8{bottom:793.810226px;}
.y7{bottom:814.117416px;}
.y4c{bottom:826.777855px;}
.y4b{bottom:828.339946px;}
.y6{bottom:834.424605px;}
.y4a{bottom:848.647136px;}
.y49{bottom:850.209227px;}
.y5{bottom:854.731795px;}
.y48{bottom:870.516417px;}
.y47{bottom:872.078508px;}
.y4{bottom:875.038984px;}
.y46{bottom:892.385698px;}
.y45{bottom:893.947790px;}
.y3{bottom:895.346174px;}
.y44{bottom:914.254979px;}
.y2{bottom:915.653363px;}
.y43{bottom:915.817071px;}
.y1{bottom:1036.270884px;}
.y22{bottom:1168.037676px;}
.y51{bottom:1180.070623px;}
.y61{bottom:2799.267974px;}
.hd{height:0.000000px;}
.h8{height:13.840000px;}
.ha{height:14.440000px;}
.h4{height:20.020000px;}
.hb{height:20.748000px;}
.h7{height:28.158000px;}
.h3{height:28.600000px;}
.h9{height:30.030000px;}
.hc{height:34.416000px;}
.h6{height:37.476000px;}
.h5{height:51.984000px;}
.h2{height:177.840000px;}
.h1{height:1180.941176px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x1b{left:-1562.091503px;}
.x0{left:0.000000px;}
.x2{left:62.483660px;}
.x3{left:152.365156px;}
.x4{left:164.904064px;}
.x5{left:197.835765px;}
.x6{left:235.857228px;}
.x14{left:299.921569px;}
.x1a{left:385.139596px;}
.x7{left:393.776400px;}
.xe{left:395.800558px;}
.x18{left:397.329611px;}
.x16{left:404.940559px;}
.xf{left:406.294376px;}
.x1{left:410.959407px;}
.x17{left:414.146432px;}
.xc{left:417.028843px;}
.x15{left:422.818805px;}
.x9{left:444.621651px;}
.x19{left:455.033350px;}
.x8{left:618.717576px;}
.x13{left:620.282948px;}
.xd{left:646.317656px;}
.xa{left:686.849720px;}
.xb{left:713.726801px;}
.x10{left:757.938357px;}
.x12{left:763.325386px;}
.x11{left:791.811686px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls21{letter-spacing:-0.551397pt;}
.lsa{letter-spacing:-0.443849pt;}
.ls2d{letter-spacing:-0.375565pt;}
.ls2c{letter-spacing:-0.327766pt;}
.ls28{letter-spacing:-0.324351pt;}
.ls2a{letter-spacing:-0.317523pt;}
.ls2b{letter-spacing:-0.293623pt;}
.ls29{letter-spacing:-0.290209pt;}
.ls2e{letter-spacing:-0.279967pt;}
.ls23{letter-spacing:-0.023900pt;}
.ls25{letter-spacing:-0.013657pt;}
.ls22{letter-spacing:-0.007170pt;}
.ls24{letter-spacing:-0.006828pt;}
.ls26{letter-spacing:-0.004780pt;}
.ls20{letter-spacing:-0.003244pt;}
.ls0{letter-spacing:0.000000pt;}
.ls27{letter-spacing:0.002390pt;}
.ls1f{letter-spacing:0.003244pt;}
.lsf{letter-spacing:0.095598pt;}
.ls15{letter-spacing:0.170711pt;}
.ls11{letter-spacing:0.238996pt;}
.ls12{letter-spacing:0.245824pt;}
.ls2{letter-spacing:0.307280pt;}
.ls13{letter-spacing:0.338008pt;}
.lsd{letter-spacing:0.341423pt;}
.lse{letter-spacing:0.344837pt;}
.ls1a{letter-spacing:0.348251pt;}
.ls1b{letter-spacing:0.351665pt;}
.lsc{letter-spacing:0.443849pt;}
.ls19{letter-spacing:0.471163pt;}
.ls17{letter-spacing:0.706745pt;}
.ls18{letter-spacing:0.716987pt;}
.ls10{letter-spacing:0.768201pt;}
.ls3{letter-spacing:0.853556pt;}
.lsb{letter-spacing:1.287163pt;}
.ls8{letter-spacing:1.365690pt;}
.ls1c{letter-spacing:1.369105pt;}
.ls5{letter-spacing:1.570544pt;}
.ls14{letter-spacing:1.696870pt;}
.ls16{letter-spacing:1.727598pt;}
.ls4{letter-spacing:1.795883pt;}
.ls1{letter-spacing:2.021222pt;}
.ls9{letter-spacing:2.471900pt;}
.ls7{letter-spacing:2.577741pt;}
.ls6{letter-spacing:2.594812pt;}
.ls1d{letter-spacing:3.318628pt;}
.ls1e{letter-spacing:19.773490pt;}
.ws8{word-spacing:-1.614929pt;}
.ws2{word-spacing:-1.604686pt;}
.ws10{word-spacing:-1.539816pt;}
.ws13{word-spacing:-1.468117pt;}
.wsd{word-spacing:-1.393004pt;}
.ws9{word-spacing:-1.365690pt;}
.ws1{word-spacing:-1.164251pt;}
.wse{word-spacing:-1.113038pt;}
.ws11{word-spacing:-1.077871pt;}
.ws3{word-spacing:-0.942326pt;}
.ws15{word-spacing:-0.870628pt;}
.ws12{word-spacing:-0.836485pt;}
.ws5{word-spacing:-0.819414pt;}
.ws4{word-spacing:-0.716987pt;}
.ws7{word-spacing:-0.512134pt;}
.ws16{word-spacing:-0.433607pt;}
.wsa{word-spacing:-0.423364pt;}
.wsc{word-spacing:-0.419950pt;}
.ws1b{word-spacing:-0.341423pt;}
.ws0{word-spacing:0.000000pt;}
.wsf{word-spacing:0.088770pt;}
.ws18{word-spacing:0.136569pt;}
.ws17{word-spacing:0.150226pt;}
.ws19{word-spacing:0.385808pt;}
.wsb{word-spacing:0.416536pt;}
.ws1e{word-spacing:0.426778pt;}
.ws20{word-spacing:0.430192pt;}
.ws14{word-spacing:0.491649pt;}
.ws1a{word-spacing:0.505305pt;}
.ws24{word-spacing:0.597490pt;}
.ws23{word-spacing:0.602269pt;}
.ws1d{word-spacing:0.810879pt;}
.ws22{word-spacing:0.860385pt;}
.ws21{word-spacing:0.896234pt;}
.ws1f{word-spacing:0.903404pt;}
.ws25{word-spacing:1.024268pt;}
.ws1c{word-spacing:1.659314pt;}
.ws6{word-spacing:6.104636pt;}
._1{margin-left:-10.857238pt;}
._6{margin-left:-4.138725pt;}
._4{margin-left:-2.833808pt;}
._3{margin-left:-1.263264pt;}
._5{width:0.853556pt;}
._2{width:2.253389pt;}
._7{width:4.015813pt;}
._8{width:6.760167pt;}
._0{width:9.218410pt;}
._9{width:161.721640pt;}
._e{width:164.190467pt;}
._c{width:237.031100pt;}
._d{width:239.567443pt;}
._15{width:248.446393pt;}
._a{width:249.740573pt;}
._11{width:302.619916pt;}
._b{width:349.680070pt;}
._14{width:362.198159pt;}
._12{width:377.480234pt;}
._f{width:391.751699pt;}
._13{width:398.173858pt;}
._10{width:400.963280pt;}
.fs9{font-size:3.414226pt;}
.fs6{font-size:17.071130pt;}
.fs2{font-size:23.899582pt;}
.fs5{font-size:32.435146pt;}
.fs1{font-size:34.142259pt;}
.fs7{font-size:35.849372pt;}
.fs8{font-size:40.970711pt;}
.fs4{font-size:46.092050pt;}
.fs3{font-size:61.456067pt;}
.fs0{font-size:204.853556pt;}
.y50{bottom:17.738533pt;}
.y4f{bottom:33.561733pt;}
.y0{bottom:48.000000pt;}
.y4d{bottom:49.561733pt;}
.y4e{bottom:49.561867pt;}
.y5d{bottom:62.265027pt;}
.y5e{bottom:62.265120pt;}
.y5f{bottom:62.265213pt;}
.y5c{bottom:72.931720pt;}
.y5b{bottom:83.598320pt;}
.y5a{bottom:94.264920pt;}
.y56{bottom:104.931613pt;}
.y57{bottom:104.931707pt;}
.y58{bottom:104.931800pt;}
.y59{bottom:104.931893pt;}
.y54{bottom:115.598213pt;}
.y55{bottom:115.598307pt;}
.y53{bottom:126.264907pt;}
.y60{bottom:132.047467pt;}
.y52{bottom:136.931600pt;}
.y41{bottom:155.547333pt;}
.y42{bottom:155.547460pt;}
.y3e{bottom:174.214053pt;}
.y3f{bottom:174.214180pt;}
.y40{bottom:174.214307pt;}
.y3d{bottom:192.880667pt;}
.y3c{bottom:216.880667pt;}
.y3b{bottom:240.880667pt;}
.y3a{bottom:264.880667pt;}
.y39{bottom:288.880667pt;}
.y21{bottom:296.228533pt;}
.y38{bottom:312.880627pt;}
.y20{bottom:313.561867pt;}
.y1e{bottom:330.895200pt;}
.y1f{bottom:330.895333pt;}
.y37{bottom:336.880667pt;}
.y1d{bottom:348.228533pt;}
.y36{bottom:360.880667pt;}
.y1b{bottom:365.561867pt;}
.y1c{bottom:365.562000pt;}
.y31{bottom:379.547253pt;}
.y32{bottom:379.547380pt;}
.y33{bottom:379.547507pt;}
.y34{bottom:379.547633pt;}
.y35{bottom:379.547760pt;}
.y1a{bottom:382.895200pt;}
.y30{bottom:398.213867pt;}
.y19{bottom:400.228533pt;}
.y18{bottom:417.561867pt;}
.y2f{bottom:422.214000pt;}
.y17{bottom:434.895200pt;}
.y2e{bottom:438.213693pt;}
.y16{bottom:452.228533pt;}
.y2d{bottom:454.213973pt;}
.y2c{bottom:470.214000pt;}
.y15{bottom:486.895200pt;}
.y2b{bottom:494.214000pt;}
.y12{bottom:504.228400pt;}
.y14{bottom:504.228533pt;}
.y13{bottom:507.308533pt;}
.y2a{bottom:511.546993pt;}
.y11{bottom:521.561733pt;}
.y29{bottom:528.880313pt;}
.y10{bottom:538.895067pt;}
.y28{bottom:546.213887pt;}
.yf{bottom:556.228400pt;}
.y27{bottom:563.547333pt;}
.ye{bottom:573.561867pt;}
.y26{bottom:587.547333pt;}
.yd{bottom:590.895200pt;}
.y25{bottom:606.214053pt;}
.yc{bottom:608.228533pt;}
.y24{bottom:624.880667pt;}
.yb{bottom:625.561867pt;}
.ya{bottom:642.895200pt;}
.y9{bottom:660.228533pt;}
.y23{bottom:666.214000pt;}
.y8{bottom:677.561867pt;}
.y7{bottom:694.895200pt;}
.y4c{bottom:705.701600pt;}
.y4b{bottom:707.034933pt;}
.y6{bottom:712.228533pt;}
.y4a{bottom:724.368267pt;}
.y49{bottom:725.701600pt;}
.y5{bottom:729.561867pt;}
.y48{bottom:743.034933pt;}
.y47{bottom:744.368267pt;}
.y4{bottom:746.895200pt;}
.y46{bottom:761.701600pt;}
.y45{bottom:763.034933pt;}
.y3{bottom:764.228533pt;}
.y44{bottom:780.368267pt;}
.y2{bottom:781.561867pt;}
.y43{bottom:781.701600pt;}
.y1{bottom:884.515733pt;}
.y22{bottom:996.986133pt;}
.y51{bottom:1007.256933pt;}
.y61{bottom:2389.333333pt;}
.hd{height:0.000000pt;}
.h8{height:11.813222pt;}
.ha{height:12.325356pt;}
.h4{height:17.088201pt;}
.hb{height:17.709590pt;}
.h7{height:24.034444pt;}
.h3{height:24.411715pt;}
.h9{height:25.632301pt;}
.hc{height:29.376000pt;}
.h6{height:31.987883pt;}
.h5{height:44.371280pt;}
.h2{height:151.796485pt;}
.h1{height:1008.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x1b{left:-1333.333333pt;}
.x0{left:0.000000pt;}
.x2{left:53.333333pt;}
.x3{left:130.052267pt;}
.x4{left:140.754933pt;}
.x5{left:168.864000pt;}
.x6{left:201.317467pt;}
.x14{left:256.000000pt;}
.x1a{left:328.738400pt;}
.x7{left:336.110400pt;}
.xe{left:337.838133pt;}
.x18{left:339.143267pt;}
.x16{left:345.639640pt;}
.xf{left:346.795200pt;}
.x1{left:350.777067pt;}
.x17{left:353.497373pt;}
.xc{left:355.957673pt;}
.x15{left:360.899733pt;}
.x9{left:379.509693pt;}
.x19{left:388.396667pt;}
.x8{left:528.110400pt;}
.x13{left:529.446533pt;}
.xd{left:551.668627pt;}
.xa{left:586.265033pt;}
.xb{left:609.206140pt;}
.x10{left:646.943200pt;}
.x12{left:651.541333pt;}
.x11{left:675.856000pt;}
}
